set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JC_tri_io[7]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JC_tri_io[6]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JC_tri_io[5]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JC_tri_io[4]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JC_tri_io[3]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JC_tri_io[2]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JC_tri_io[1]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JC_tri_io[0]}]
set_property PACKAGE_PIN V15 [get_ports {PMOD_JC_tri_io[0]}]
set_property PACKAGE_PIN W15 [get_ports {PMOD_JC_tri_io[1]}]
set_property PACKAGE_PIN T11 [get_ports {PMOD_JC_tri_io[2]}]
set_property PACKAGE_PIN T10 [get_ports {PMOD_JC_tri_io[3]}]
set_property PACKAGE_PIN W14 [get_ports {PMOD_JC_tri_io[4]}]
set_property PACKAGE_PIN Y14 [get_ports {PMOD_JC_tri_io[5]}]
set_property PACKAGE_PIN T12 [get_ports {PMOD_JC_tri_io[6]}]
set_property PACKAGE_PIN U12 [get_ports {PMOD_JC_tri_io[7]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JB_tri_i[7]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JB_tri_i[6]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JB_tri_i[5]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JB_tri_i[4]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JB_tri_i[3]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JB_tri_i[2]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JB_tri_i[1]}]
set_property IOSTANDARD LVCMOS33 [get_ports {PMOD_JB_tri_i[0]}]
set_property PACKAGE_PIN T20 [get_ports {PMOD_JB_tri_i[0]}]
set_property PACKAGE_PIN U20 [get_ports {PMOD_JB_tri_i[1]}]
set_property PACKAGE_PIN V20 [get_ports {PMOD_JB_tri_i[2]}]
set_property PACKAGE_PIN W20 [get_ports {PMOD_JB_tri_i[3]}]
set_property PACKAGE_PIN Y18 [get_ports {PMOD_JB_tri_i[4]}]
set_property PACKAGE_PIN Y19 [get_ports {PMOD_JB_tri_i[5]}]
set_property PACKAGE_PIN W18 [get_ports {PMOD_JB_tri_i[6]}]
set_property PACKAGE_PIN W19 [get_ports {PMOD_JB_tri_i[7]}]
